CVE-2014-8419CVE-2014-8419

Affected configuration(s):

cpe:/a:wibu:codemeter_runtime:5.10c

Date published: 2014-11-26T10:59:06.107-05:00

Date last modified: 2015-02-24T11:54:51.723-05:00

CVSS Score: 7.2

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/129234/CodeMeter-Weak-Service-Permissions.html

Summary: Wibu-Systems CodeMeter Runtime before 5.20 uses weak permissions (read and write access for all users) for codemeter.exe, which allows local users to gain privileges via a Trojan horse file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.